Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Все вопросы » jQuery » Как обновить JQuery на DLE до версии 1.11.1

Как обновить JQuery на DLE до версии 1.11.1


     16.08.2014    Все вопросы » jQuery    1884

вопрос
Здравствуйте, подскажите как обновить jquery до актуальной версии на DLE 10.2. Обновляться до 10.3 нет смысла в будущем, а эта штука действительно нужна.

Заранее огромное спасибо!

Ответа пока нет


1 комментарий

shamanim
Юзер

shamanim - 16 августа 2014 20:37 -

что мешает подменить старый код на новый? значит новая версия это ненужный функционал, а версия JQuery 1.11.1
открывает для тебя массу возможностей? Каких к примеру?

Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

 06.05.2013 severnake  jQuery
наверх